﻿.sat-bs .tab-pane.active {
    background-color: #fff;
    border: 1px solid #dddddd;
    padding: 20px 20px 0 20px;
}

.sat-bs .sat-tabs-ctn.sat-dock-top > .tab-content {
    margin-bottom: 20px;
}

.sat-bs .sat-tabs-ctn.sat-dock-top > .tab-content > .tab-pane.active {
    border-top: none;
}

.sat-bs .sat-tabs-ctn.sat-dock-bottom > .tab-content > .tab-pane.active {
    border-bottom: none;
}

.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs {
    border-bottom: none;
    border-top: 1px solid #ddd;
    margin-bottom: 20px;
    text-align: center;
}

.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs > li {
    display: inline-block;
    float: initial;
    margin-top: -1px;
}

.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs > li > a,
.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs > li > button {
    border-radius: 0 0 4px 4px;
    border-top: transparent;
}

.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs > li.active > a,
.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs > li.active > a:hover,         
.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs > li.active > a:focus,
.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs > li > button.active,
.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs > li > button.active:hover,         
.sat-bs .sat-tabs-ctn.sat-dock-bottom > .nav.nav-tabs > li > button.active:focus {
    border-bottom-color: #ddd;
    border-top: 1px solid #fff;
}

.sat-bs .tab-pane .sat-btn-row {
    margin: 0 0 20px 0;
}

.sat-bs .tab-pane .sat-btn-row .btn + .btn {
    margin-left: 5px;
}

.sat-bs .nav-tabs > li.active > a,
.sat-bs .nav-tabs > li.active > a:hover,
.sat-bs .nav-tabs > li.active > a:focus,
.sat-bs .nav-tabs > li.active > button,
.sat-bs .nav-tabs > li.active > button:hover,
.sat-bs .nav-tabs > li.active > button:focus,
.sat-bs .nav-tabs > li > button.active,
.sat-bs .nav-tabs > li > button.active:hover,
.sat-bs .nav-tabs > li > button.active:focus {
    font-weight: 400 !important;
}

.sat-bs .nav-tabs > li > a  {
    border-color: #ddd !important;
    color: #555 !important;
    background-color: #f5f5f5 !important;
}

.sat-bs .sat-tabs-ctn.sat-dock-left > .nav-tabs {
    border: none;
    display: table-cell;
}

.sat-bs .sat-tabs-ctn.sat-dock-left > .sat-nav-master-upp > div > .nav-tabs {
    border: none;
}

.sat-bs .sat-tabs-ctn.sat-dock-left > .nav-tabs > li,
.sat-bs .sat-tabs-ctn.sat-dock-left > .sat-nav-master-upp > div > .nav-tabs > li {
    float: none;
    margin-bottom: 0;
}

.sat-bs .sat-tabs-ctn.sat-dock-left > .nav-tabs > li.active,
.sat-bs .sat-tabs-ctn.sat-dock-left > .sat-nav-master-upp > div > .nav-tabs > li.active {
    overflow: visible;
}

.sat-bs .sat-tabs-ctn.sat-dock-left > .nav-tabs > li > a,
.sat-bs .sat-tabs-ctn.sat-dock-left > .sat-nav-master-upp > div > .nav-tabs > li > a {
    border-radius: 4px 0px 0px 4px;
    margin-bottom: 4px;
    margin-right: -1px;
}

.sat-bs .sat-tabs-ctn.sat-dock-left > .nav-tabs > li:last-child > a,
.sat-bs .sat-tabs-ctn.sat-dock-left > .sat-nav-master-upp > div > .nav-tabs > li:last-child > a {
    margin-bottom: 0;
}

.sat-bs .sat-tabs-ctn.sat-dock-left > .nav-tabs > li.active > a,
.sat-bs .sat-tabs-ctn.sat-dock-left > .sat-nav-master-upp > div > .nav-tabs > li.active > a {
    border-bottom-color: #ddd;
    border-right: none;
}

.sat-bs .sat-tabs-ctn.sat-dock-left > .tab-content {
    display: table-cell;
    width: 100%;
}

.sat-bs .sat-tabs-ctn.sat-dock-left .nav.nav-tabs li > a > i.glyphicon {
    font-size: x-large;
    opacity: 0.4;
}

.sat-bs .sat-tabs-ctn.sat-dock-left .nav.nav-tabs li.active > a > i.glyphicon {
    opacity: 0.8;
}

.sat-bs .sat-tabs-ctn.sat-dock-left .nav.nav-tabs li > a > .sat-icon-text {
    display: block;
    white-space: nowrap;
}

.sat-bs .tab-content .tab-pane > .row .sat-btn-row a {
    border-radius: 18px !important;
}

.sat-bs .nav-tabs > li.disabled > a {
    cursor: default !important;
}

.sat-bs .nav-tabs > li.disabled > a:hover {
    background-color: #f0f0f0 !important;
}
